Host jumpbox external-support.bluehorizonmobile.com *
    User user
    HostName external-support.bluehorizonmobile.com
    IdentityFile ssh_key/jumpbox.key
    IdentitiesOnly yes
    LocalForward 8080 100.96.238.234:443
    LocalForward 0.0.0.0:27017 100.96.238.234:27017